@charset "ISO-8859-1";

/******************************************************************************
* Breadcrumbs - Custom Overrides
******************************************************************************/

.breadcrumbs li, .breadcrumbs li a {
	color: #ffffff;
}

.breadcrumbs li.current, .breadcrumbs li.current a {
	color: #2d2d2d;
}

.breadcrumbs li a:hover, .breadcrumbs li.current a:hover {
	color: #2d2d2d;
}

.breadcrumbs a:hover{
	color: #0099ff;
}

.breadcrumbs {
	margin-left: 0;
	margin-top: 0;
	font-size: 1.05em;
}
/******************************************************************************
* Breadcrumbs - End
******************************************************************************/
article{
	overflow:hidden;
}

.new-order strong {
	font-weight: bold;
}

h1.heading {
	color: white;
	position: relative;
	top: -180px;
	font-size: 45px;
	margin-left: 0;
	height: 0;
}

.container h2.sub-heading {
	font-size: 36px;
	margin-bottom: 0;
}

h3.title {
	font-size: 28px;
}

h4.mini-title {
	font-size: 20px;
}

article p, article a, article li {
	font-family: 'Roboto', Arial, Helvetica, serif;
	font-weight: 400;
	font-size: 15px;
	line-height: 1.5em;
}

.new-order-top-container {
	width: 100vw;
	position: relative;
	margin-left: 50%;
	transform: translateX(-50%);
}

.banner-image-container {
	position: relative;
}

.hero-img {
	display: table;
	margin-left: 50%;
	transform: translateX(-50%);
	width: 100vw;
}


.hero-img > source + img {
	margin-left: 50%;
	transform: translateX(-50%);
}

 section a:link, section a:visited, a:hover, section a:active {
    text-decoration: none;
    color: #0099ff;
}

.new-order p {
	margin-left:20px;
}

.col2 .new-order ul {
	margin-top:0px;
}


.col2 section .new-order #main-header { 
	background-color:#3f3f36;
	border-radius:6px;
	padding:0.2em 0.5em;
	color:#fff;
	font-weight:400;
}

.big-button-box, .bb-label-box {
	height:65px;
	padding:0px;
}

.big-button-box {
	padding-top:5px;
}

.col2 section .new-order .big-button {
	background-color:#0099ff;
	border-radius:6px;
	padding:0.5em;
	color:#fff;
	font-weight:400;
	width:90%;
	text-align:center;
	font-size:1.4em;
	margin: 0;

}

.cs-form-submit {
	margin-left:0;
}

.short {
	padding-top:1px;
	padding-bottom:1px;
	margin-top:29px;
}

@media (max-width: 767px) {
	.short {
		margin-top:0;
	}
}

.cs-form-select {
	width:auto;
}

.col2 section .new-order .bb-label {
	font-weight:600;
	font-size:1.1em;
	padding-left:1em;
	line-height:68px;
}

.col2 section .new-order h1 {
	font-weight:300;
	font-size:30px;
	line-height:40px;
}

@media (max-width: 767px) {

	.col2 section .new-order .big-button-box {
		height:auto;
		padding-top:0px;
	}

	.col2 section .new-order .bb-label-box {
		height:auto;
	}

	.col2 section .new-order .bb-label {
		padding: 10px;
		padding-bottom:20px;
		text-align:center;
		height:auto;
		line-height:1em;
	}

	.col2 section .new-order .big-button {
		width:100%;
		margin:0px;
	}
}

.col2 section .new-order .standard-text-box {
	margin:auto;
	width:100%;
	padding:0.5em;
}

@media (max-width: 767px) {
	.col2 section .new-order .standard-text-box {
        margin:0 auto;
        width:100%;
        padding:0 0.5em;
    }
}

@media (max-width: 535px) {
	.col2 section .new-order .standard-text-box {
        width:100%;
    }
}

.col2 section .new-order .standard-text-box ul {
	margin-top:0;
	margin-bottom:10px;
	padding-left:0;
}

.col2 section .new-order .standard-text-box ul li,
.manufacturer-list {
	list-style:none;
	line-height:1.4em;
	margin-left:1em;
	font-size:1.1em;          
}

.col2 section .new-order .manufacturer-list {
	margin-top:0px; 
}

@media (max-width: 767px) {
    .col2 section .new-order .standard-text-box ul li {
        margin-left:0;
    }
}
			
@media (max-width: 360px) {
    .col2 section .new-order .standard-text-box ul li {
        font-size:0.95em;
    }
}


.col2 section .new-order .sub-headers {
	font-family: 'Centrale Sans Bold', Trebuchet, sans-serif;
	font-weight:600;
	font-size:1.1em;
	list-style-type:none;
	padding-left:0;
	margin-top:10px;
}


@media (max-width: 360px) {
	.col2 section .new-order .sub-headers {
        font-size:0.95em;
    }
}

.popup-link {
    cursor:pointer;
}
.col2 section .new-order .highlight {
    color:#0099ff;
}


.col2 section .new-order .form-box {
	margin-top:10px;
	margin-bottom:10px;
	padding:5px;
	background-color:#e6e6e6;
	border:1px solid #d6d6d6;
	border-radius: 4px;
}


.col2 section .new-order .form-box p {
	padding:0 10px;
}

.col2 section .new-order .form-box ul.help-form-items {
	margin-top:0px;
}

.col2 section .new-order .form-box ul.help-form-items li {
	list-style:none;
}

.col2 section .new-order .form-box .left-form-col,
.col2 section .new-order .form-box .right-form-col,
.col2 section .new-order .form-box .full-form-col  {
	padding:0px;
}

.col2 section .new-order .form-box .form-error {
	color:red;
}



.col2 section .new-order .form-box form {
	padding:0 10px;
}

.col2 section .new-order .form-box form input[type="text"] {
	margin:0;
	width:80%
}

.col2 section .new-order .form-box form #uplift-code {
	width:75%
}

.col2 section .new-order .form-box form textarea {
	width:75%;
	height:120px;
	resize:vertical;
}

.col2 section .new-order .form-box .footer-text p {
    margin-top:0;
    padding:0;
}
.col2 section .new-order .form-box .footer-text {
	width:75%;
}


.modal-footer .pushbutton-container .pushbutton {
	text-align:right;
	margin-right:0;
}


.modal-header h3 {
	font-size:1.5em;
	font-weight:700;
}

@media (max-width: 767px) {
	
	.col2 section .new-order .form-box .footer-text,
	.cs-form-select,
	.col2 section .new-order .form-box form #uplift-code,
	.col2 section .new-order .form-box form textarea,
	.col2 section .new-order .form-box form input[type="text"] {
		width:100%;
	}	
}
	
.col2 section .new-order .form-box ul {
	padding-left:0;
}

.col2 section .new-order .form-box ul li label {
    display:block;
}

p.no-margin {
	margin:0;
}

.find-us-left-box {
	padding-top:0;
	padding-right:20px;
	padding-bottom:10px;
}

hr.blue-line {
	border-top-color:#0099ff;
	border-top-width:2px;
	margin-bottom:10px;
    opacity: 1 !important;
}

.help-map {
	position: relative;
	padding-bottom:360px;
	height:0;
	overflow:hidden;
}

.help-map iframe {
	position:absolute;
	top:0;
	left:0;
	width: 400px;
	height: 100%;
}

@media (max-width: 1200px) {
	.help-map {
		padding-bottom:400px;
	}
}

@media (max-width: 767px) {
	.help-map {
		padding-bottom:300px;
	}
	.find-us-left-box {
		padding-right:0;
	}
}


@media (max-width: 480px) {
	.help-map {
		padding-bottom:75%;
	}

	.help-map iframe {
		width: 100%;
	}
}

.order-icon {
	margin-top:15px;
	margin-left:auto;
	margin-right:auto;
}

.embed-responsive {
	height:300px;
}

/* customer ticket section */

.new-order .customer-ticket {
    line-height: 1.5em;
}

.new-order .customer-ticket th,
.new-order .customer-ticket td {
    padding-top:10px;
    vertical-align: top;
}

.new-order .customer-ticket th {
    padding-right:15px;
    white-space: nowrap;

}

.new-order #notes h4 {
	background-color:#3f3f36;
    color:white;
    border-radius:5px;
    padding:5px;
}

.new-order #notes .title {
    padding-top:10px;
    font-weight: bold;
}
.find-our-showroom-link {
	font-size:1.3em;
	font-weight:600;
}


@media screen and (min-width: 992px) and (max-width: 1199px) {
	.hero-img > source + img {
		transform: translateX(-45%);
	}
}

@media screen and (min-width: 768px) and (max-width: 991px) {
	.hero-img > source + img {
		transform: translateX(-40%);
	}
}

@media screen and (max-width: 767px) {
	.hero-img {
		margin-left: unset;
		transform: unset;
	}

	h1.heading {
		position: absolute;
		top: 10%;
		left: 0;
		right: 0;
		margin: auto;
		width: 100vw;
		text-align: center;
		font-size: 50px;
		padding-left: 15%;
		padding-right: 15%;
	}
	
	h2.sub-heading {
		font-size: 40px;
		margin-bottom: 0;
	}
	
	h3.title {
		font-size: 36px;
	}
	
	h4.mini-title {
		font-size: 26px;
	}

	.banner-image-container{
        padding-left: 0px;
    }

    .col-12 ul > li {
        padding-left: 20px;
    }
}



